--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Like delete_all, but invokes before_destroy and after_destroy hooks if used.
full_name: Sequel::Model::destroy_all
is_singleton: true
name: destroy_all
params: ()
visibility: public
